import os
import sys
import json
import pathlib
import slicer

def main(configFile):
   node=slicer.vtkMRMLScalarVolumeNode()
   print(node)

if __name__=='__main__':
   print('Main')
   main(sys.argv[1])
   quit()

